/* MEDIAQUERY SECTION */

/* Nest Hub Max */
@media screen and (max-width: 1280px) {}

/* Nest Max */
@media screen and (max-width: 1024px) {
    .headerContainer{
        width: 90%;
    }
    header nav a{
        padding: 0.1rem 0.1rem;
    }
    .teamSectionArt {
        width: 100%;
    }
    .firstContent {
        max-width: 60%;
    }
    .servicesSlider{
        height: 40vh;
    }
    .signIn {
        width: 12%;
    }
}

/* Surface Pro 7 */
@media screen and (max-width: 912px) {
    header nav {
        width: 60%;
    }
    .socials {
        display: none;
    }
    .socials a {
        color: #000000;
        font-size: 0.5rem;
    }
    .teamSectionArt {
        width: 100%;
    }
    .team-container {
        gap: 30px;
    }
    .team-card {
        width: 260px;
    }
    .signIn {
        display: none;
        width: 20%;
    }
    .aboutCategoryDiv1 p {
        font-size: 1.1rem;
        line-height: 1.2;
    }
}

/* For ipad Air */
@media screen and (max-width: 820px) {
    .hamburger {
        display: flex;
        margin-right: 0.5rem;
    }
    #mainNav {
        display: none;
    }
    .logo {
        margin-right: auto;
        padding-top: 0.5rem;
    }
   .signIn {
        width: 15%;
        margin-left: auto;
    }
    .firstSection {
        padding-top: 0rem;
    }
    .gallery-section .creative-numbers {
        padding: 10px;
    }
    .gallery-section .creative-numbers div {
        min-width: 150px;
    }
    .gallery-section .creative-numbers strong {
        font-size: 2rem;
    }

    .awardContent h2 {
        font-size: 2.1rem;
        line-height: 1.3;
    }
    .awarddes {
        font-size: 1rem;
        line-height: 1.2;
        margin-bottom: 7px;
    }
    .awardDetails {
        font-size: 1rem;
        line-height: 1.4;
    }
    .gallerycontainer .gallery-grid {
        grid-template-columns: repeat(auto-fit, minmax(210px, 1fr));
    }

    
    .tracks {
        grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
        gap: 25px;
    }

    .team-card {
        width: 230px;
    }

    .aboutUsDiv1 p{
        font-size: 1.2rem;
        font-weight: 500;
        text-align: center;
        margin-top: 15px;
        margin-bottom: 0px;
    }

    .gallery-section .gallery-grid {
        grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
    }

    .slide-card p{
        line-height: 1.4;
        padding-bottom: 6%;
    }

    .main-event-overlay {
        padding-bottom: 2rem;
    }

    .main-event-overlay h1 {
        width: 90%;
        font-size: 2.5rem;
    }
    .main-event-overlay p,
    .main-event-overlay h3 {
        width: 85%;
        font-size: 1.1rem;
    }
    .main-event-buttons {
        width: 55%;
        flex-direction: row;
    }
    .main-event-buttons a {
        width: 100%;
        text-align: center;
    }

    .starawardSponsorsDiv {
        grid-template-columns: repeat(auto-fit, minmax(80px, 1fr));
    }

    .Abtstaraward h2 {
        font-size: 2.5rem;
        font-weight: 900;
    }
    
}

/* For ipad Mini */
@media screen and (max-width: 768px) {
    .signIn {
        width: 20%;
    }
    .firstContent {
        max-width: 65%;
    }
    .firstContent h1 {
        font-size: 2rem;
        line-height: 1.1;
    }
    .gallerycontainer .gallery-grid {
        grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
        gap: 7px;
        /* background-color: antiquewhite; */
    }
    .asideSection {
        width: 30%;
    }
}

/* For Surface Duo */
@media screen and (max-width: 540px) {
    .logo{
        width: 20%;
    }
    .socials {
        display: none;
    }
    .signIn {
        width: 22%;
        margin-left: auto;
    }
    /* Removed .firstVertical-thumbs styles */
    .firstContent {
        max-width: 95%;
    }

    .servicesSlideContent{
        border-radius: 0px;
    }

    .trackSection h2 {
        font-family: "Satisfy", cursive;
        font-size: 2rem;
        margin-bottom: 30px;
    }

    .Strmain {
        padding-top: 30%;
    }
    .StrSection1Div h1 {
        font-size: 2.5rem;
    }
    .starawardDiv {
        flex-direction: column;
    }
    .Abtstaraward, .starawardInfo {
        width: 100%;
    }
    .starawardInfo {
        width: 100%;
        padding-left: 0;
    }

    .Abtstaraward h2 {
        font-size: 2.3rem;
    }
    .Abtstaraward .starawardDescr {
        width: 100%;
        font-size: 1rem;
        font-weight: 400;
        line-height: 1.4;
        margin-bottom: 15px;
    }
    .starawardBenefits p {
        font-size: 0.8rem;
        line-height: 1.4;
        margin-bottom: 6px;
    }
    .starawardNominations {
        margin-top: 0px;
    }
    .starawardNominationsDiv h1 {
        font-size: 2rem;
    }
    .awardDiv {
        flex-direction: column;
    }
    .awardContent {
        width: 100%;
    }
    .awardImage {
        width: 100%;
    }
    .servicesDiv2{
        width: 100%;
        margin: auto;
    }
    .servicesSlider { 
        height: 60vh;
    }
    .latestContainer {
        flex-direction: column;
    }
    .latestMain-content {
        width: 100%;
    }
    .asideSection {
        width: 100%;
    }
    .labels-box {
        display: none;
    }
    .gallerycontainer .gallerysection-title h3 {
        font-size: 2rem;
    }
    
    .gallerycontainer .gallery-item {
        width: 100%;
        height: 260px;
    }
    .Upcomsec-title h2 {
        font-size: 2rem;
    }

    
    .AbthSection1Div h1{
        font-size: 2.1rem;
        text-align: center;
    }
    .AbthSection1Div span p{
        width: 100%;
        font-size: 1.2rem;
        line-height: 1.5rem;
    }
    .aboutUsDiv1{
        width: 100%;
        margin: 0%;
        padding-bottom: 2%;
    }
    .aboutUsDiv1 h2{
        font-size: 3.4rem;
    }
    .aboutCategory{
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        text-align: center;
    }
    .aboutCategoryDiv{
        width: 100%;
        border-radius: 10px;
    }
    .aboutCategory:nth-child(2), 
    .aboutCategory:nth-child(4) {
        flex-direction: column-reverse;
    }
    .aboutCategoryDiv1{
        width: 100%;
        padding: 0% 0%;
    }
    .aboutCategoryDiv1 p {
        font-size: 1rem;
        line-height: 1.3;
        padding-bottom: 5rem;
    }
    .teamSectionArt h2 {
        font-size: 2.5rem;
    }
    .teamSectionArtp {
        font-size: 1.1rem;
        line-height: 1.3;
        margin-top: 10px;
    }

    .main-event-buttons {
        width: 75%;
        flex-direction: row;
    }


    .main-event-overlay h1 {
        width: 90%;
        font-size: 1.5rem;
        text-align: center;
    }
    .main-event-overlay p,
    .main-event-overlay h3 {
        width: 90%;
        font-size: 0.8rem;
        text-align: center;
    }
    .up-event-grid {
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
        gap: 10px;
    }
    .up-event-section .up-event-sectionDiv1 h2 {
        font-size: 1.5rem;
        color: #222;
    }
    .up-event-section .up-event-sectionDiv1 a {
        font-size: 0.9rem;
        border-radius: 10px;
        padding: 10px 10px;
    }

    .Abtmain{
        padding-top: 20%;
    }

    .trendSection .section .event-card {
        width: 300px;
        flex-shrink: 0;
        transition: transform 0.3s;
        position: relative;
    }

    .Galmain{
        padding-top: 15%;
    }
    .GalSection1Div h1 {
        font-size: 3.5rem;
    }
    .GalSection1Div span p {
        font-size: 1.5rem;
    }
    .SerconsecDiv {
        flex-direction: column;
    }

    .thirdDiv h2{
        line-height: 1;
        padding-bottom: 1.5rem;
    }

    .main-event-section {
        margin-top: 0rem;
    }

    .music-grid {
        grid-template-columns:repeat(auto-fill,minmax(150px,1fr));
        gap:var(--music-gap);
    }

    .footer-about h3 {
        line-height: 1.2;
        padding-bottom: 10px;
    }
}

/* For iphone XR */
@media screen and (max-width: 414px) {
    .logo{
        width: 20%;
    }
    .signIn {
        width: 25%;
        /* text-align: right; */
        margin-left: auto;
        /* border: 1px solid #000000;
        border-radius: 9px; */
    }
    .signIn a {
        font-size: 0.8rem;
    }
    /* .profile-menu {
        width: 40%;
    } */
    .firstContent h1 {
        font-size: 1.8rem;
        line-height: 1.1;
    }
    .Upcomsec-title h2 {
        font-size: 1.6rem;
    }

    .AbthSection1Div h1{
        font-size: 1.8rem;
    }
    .AbthSection1Div span p{
        font-size: 1rem;
        line-height: 1.4rem;
    }
    .aboutUsDiv1 p {
        font-size: 1rem;
        font-weight: 400;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .StrSection1Div h1 {
        font-size: 1.7rem;
    }
    .StrSection1DivContent p {
        font-size: 1rem;
    }

    .GalSection1Div span p {
        font-size: 1.1rem;
    }

    .servicesDiv1 h2{
        font-size: 2rem;
    }
    .servicesDiv1 p{
        font-size: 1rem;
        line-height: 1.4;
        margin-bottom: 20px;
    }
    .servicesSlideContent h3{
        font-size: 2rem;
        margin-bottom: 10px;
    }
    .servicesSlideContent p{
        font-size: 1rem;
    }
    .serviceArrow.prev{
        left: 5px;
    }
    .serviceArrow.next{
        right: 5px;
    }
    .gallerycontainer .gallerysection-title h3 {
        font-size: 1.4rem;
    }
    .gallerycontainer .gallerysection-title a {
        font-size: 0.8rem;
    }
    .trackSection .track-item { 
        overflow: hidden;
    }
    .trackSection .track-controls {
        display: flex;
        flex-wrap: wrap;
        width: 25%;
        gap: 10px;
    }
     .Galmain{
        padding-top: 25%;
    }
    .gallery-section {
        padding: 30px 5px;
        max-width: 1200px;
        margin: auto;
        overflow: hidden;
    }
    .gallerycontainer .gallery-grid {
        grid-template-columns: repeat(auto-fit, minmax(175px, 1fr));
        gap: 7px;
        /* background-color: antiquewhite; */
    }

    .teamSectionArt h2 {
        font-size: 2.5rem;
    }
    .teamSectionArtp {
        font-size: 1rem;
    }
    .team-card {
        width: 300px;
    }

    .Serconsec h2 {
        font-size: 2.4rem;
        font-weight: bold;
        line-height: 1.3;
    }
    .Serconsec p {
        font-size: 1rem;
        line-height: 1.4;
        margin-top: 10px;
    }

    .main-event-buttons {
        width: 90%;
    }
    .main-event-buttons a {
        font-size: 1rem;
        padding: 12px 10px;
    }

    .up-event-section .up-event-sectionDiv1 h2 {
        font-size: 1.5rem;
        color: #222;
    }
    .up-event-section .up-event-sectionDiv1 a {
        font-size: 0.9rem;
        border-radius: 10px;
        padding: 10px 10px;
    }
}

/* Pixel 7 */
@media screen and (max-width: 412px) {
    .Upcomsec-title .view-all {
       font-size: 0.8rem;
    }

    .StrSection1Div h1 {
        font-size: 1.5rem;
    }
    .StrSection1DivContent p {
        font-size: 0.85rem;
        line-height: 1.6rem;
    }
}

@media screen and (max-width: 393px) {
    .gallerycontainer .gallery-grid {
        grid-template-columns: repeat(auto-fit, minmax(125px, 1fr));
        gap: 7px;
        /* background-color: antiquewhite; */
    }

    .tracks {
        grid-template-columns: repeat(auto-fill, minmax(155px, 1fr));
        gap: 10px;
    }
    .track-card {
        background: #5a3e01;
        border-radius: 16px;
        padding: 5px;
    }
}

/* For iphone 12 Pro */
@media screen and (max-width: 390px) {}

/* For iphone SE */
@media screen and (max-width: 375px) {}

/* For Galaxy Samsung S8 */
@media screen and (max-width: 360px) {}

@media screen and (max-width: 320px) {}

@media screen and (max-width: 280px) {}
